There are currently no open bugs.

"libtext-password-pronounceable-perl" versions published in Ubuntu

Hirsute (0.30-2): universe/perl
Groovy (0.30-2): universe/perl
Focal (0.30-2): universe/perl
Bionic (0.30-1): universe/perl
Xenial (0.30-1): universe/perl
Trusty (0.30-1): universe/perl
Precise (0.30-1): universe/perl